<div class="text-center">
    <a href="{{ path('home_index') }}">
        <img src="{{ asset('build/images/RMA-logo.png') }}" alt="RMA Logo" height="150" title="Strona główna"></a>
    <h1 class="auth-title">Zaloguj się!</h1>
</div>
<form class="user" action="{{ path("fos_user_security_check") }}" method="post">
    {% if error %}
        <div>{{ error.messageKey|trans(error.messageData, 'security') }}</div>
    {% endif %}
    {% if csrf_token %}
        <input type="hidden" name="_csrf_token" value="{{ csrf_token }}"/>
    {% endif %}
    <div class="form-group">
        <input type="text"
               id="username"
               class="form-control"
               name="_username"
               value="{{ last_username }}"
               required="required"
               autocomplete="username"
               placeholder="@email"/>
    </div>
    <div class="form-group">
        <input type="password"
               id="password"
               class="form-control"
               name="_password"
               required="required"
               placeholder="hasło"
               autocomplete="current-password"/>
    </div>
    <div class="custom-control custom-checkbox ">
        <input type="checkbox" class="custom-control-input" id="customCheck" name="_remember_me">
        <label class="custom-control-label" for="customCheck">Zapamiętaj mnie</label>
    </div>
    <br>
    <input type="submit"
           class="submit-btn btn btn-primary btn-block"
           name="_submit"
           value="Zaloguj"/>
</form>

<hr>
<div class="text-center">
    Zapomniałeś hasła?
    <a href="{{ path('fos_user_resetting_request') }}">Zresetuj hasło</a>
</div>
<div class="text-center">
    Nie masz konta?'
    <a href="{{ path('fos_user_registration_register') }}">Zarejestuj się</a>
</div>